Guest

LM did it again, ENHF is not compatible with p3d v4.2

Recommended Posts

Guest

Here is an example on what ENHF looks like in p3d v4.2, so i had to roll back to v4.0 / 4.1 to get ENHF and ESSA and ENNK to work again.

 

Any other that has this problem like i did, and yes i have asked ORBX boys to update but all i got was nope, they dont give support, so, i am stuck on v4.0 for now to enjoy my orbx scenery's..

 

B4 you start to be newgative on my post here, try to be possitive for once. Thank you.

2018-2-16_18-58-28-853.jpg

Share this post


Link to post
Share on other sites

Hello Geir, 

 

please allow me to ask you what you expect from your post about an Orbx product here in the Aerosoft forums? 

 

In your previous topic you got some pretty good hints that the problem is most likely to search locally on your machine. You have been also given pointers where exactly you could look for.  

 

You down voted users who tried to help you there by giving valid hints. Do you think they will engage now again into your identical support request (for a none Aerosoft product)?  

 

You also failed to give any information if you tried any of the hints in that topic.

 

  • Upvote 2

Share this post


Link to post
Share on other sites

Topic closed, we do not allow bashing of other developers products in our forums, expecially not after your past topic on this matter.

  • Like 1
  • Upvote 3

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.